{
 	
  "EnableNormal": false,
  "LevelNormal": -1,
  "TargetRuleRefIdsNormal": [],
  "EnableNM": false,
  "LevelNM": -1,
  "TargetRuleRefIdsNM": [],
  "EnableHell": true,
  "LevelHell": 90,
  "TargetRuleRefIdsHell": [
    "c8fd6894-1b6a-4c12-8ef9-0f48273f4d7f"
  ]
}